a {
	text-decoration: none;
	color: #000000;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-color: #FF0000;
	border-right-color: #FF0000;
	border-bottom-color: #FF0000;
	border-left-color: #FF0000;
}
.sc_t {
	background-image: url(http://images.17173.com/2046/images/index_13a.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.gl_b {
	background-image: url(http://images.17173.com/2046/images/index_35.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
td {
	font-size: 9pt;
	line-height: 15pt;
	text-decoration: none;
}
.bj_r {
	background-image: url(http://images.17173.com/2046/images/bj1.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
body {
	background-image: url(http://images.17173.com/2046/images/bj1.gif);
}
.bj_l {
	background-image: url(http://images.17173.com/2046/images/bj2.gif);
	background-repeat: no-repeat;
	background-position: right top;
}
.td_t {
	background-image: url(http://images.17173.com/2046/images/index_12.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tj_t {
	background-image: url(http://images.17173.com/2046/images/index_16a.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.tj_m {
	background-image: url(http://images.17173.com/2046/images/index_16b.gif);
	background-repeat: no-repeat;
	background-position: top;
}
.STYLE1 {
	color: #cde0ff;
	font-weight: bold;
}
.STYLE2 {color: #ffffff}
.STYLE3 {
	color: #FFFFFF;
	font-weight: bold;
}
.STYLE4 {color: #0f2241}
.STYLE5 {color: #0a295c}

